/*     1880124 : 스크롤 블록/셀 슬라이드 js      */
.empty__1880124__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1880124__ p{font-size:17px;font-weight:bold}
.empty__1880124__ dl{margin:0;text-align:left;color:#333}
.empty__1880124__ dt{margin-bottom:5px;font-size:14px}
.empty__1880124__ dd{margin:0;font-size:13px}


/*     1880074 : 한줄 텍스트      */
.text__1880074__ p {
	display:block;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Bold';
	text-align:center;color:#000000;letter-spacing:-.03em;line-height:1.2em;word-break:keep-all;
}

.text__1880074__ p b {color:#2b76bd}

@media all and (min-width:1024px){
	.text__1880074__ p {font-size:45px;}
}

/*     1880084 : 실선      */
.solid_line__1880084__ {display:block;position:relative;width:30px;height:30px;margin:0 auto;}
.solid_line__1880084__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #2b76bd}

.solid_line__1880084__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1880084__ {width:20px;height:20px}
}

/*     1880094 : BLANK 컨텐츠      */
.blank__1880094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1880094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1880094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1880094__ {height:10px}
}

/*     1880104 : 장문 텍스트      */
.textarea__1880104__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.7em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1880104__ p {font-size:20px}
}

/*     1880114 : BLANK 컨텐츠      */
.blank__1880114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1880114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1880114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1880114__ {height:30px}
}

